CLOSE_DB(3)

NAME
close_db - close apropos database connection

SYNOPSIS
#include <apropos-utils.h>
void
close_db(sqlite3 *db);

DESCRIPTION
The close_db() function will close the connection to /var/db/man.db referenced by db and release any resources being used by it safely.

FILES
/var/db/man.db
    The Sqlite FTS database which contains an index of the manual pages.

SEE ALSO
apropos-utils(3), init_db(3), run_query(3)

AUTHORS
Abhinav Upadhyay